Subject: Re: [PATCH v4 net] net: ax25: fix integer overflow in ax25_rx_fragment()

From: Jakub Kicinski <[email-masked]>
Date: Tue, 21 Apr 2026 07:16:46 -0700

On Tue, 21 Apr 2026 18:45:39 +1000 Hugh Blemings wrote:
> We'd hoped to have a period of a few months to do an orderly exit from 
> the tree to minimise the impact on the (admittedly small, but non-zero) 
> users that build trees/make use of the in kernel support.

Sorry about the CC, I trusted get_maintainer.pl too much, clearly :(

If you only need a few months I'd strongly prefer to delete now.
We are getting multiple "fixes" for this code a day, and if we don't
delete it now we have to process these fixes for 2.5 more months,
until the next merge window. IOW even if we delete now you have
2.5 months until 7.1 is actually released, and of course LTS is
available, too.